# 开发环境
spring:
    main:
        allow-bean-definition-overriding: true
    application:
        name: orbit-base-gateway
    cloud:
        nacos:
            discovery:
                server-addr: 127.0.0.1:8848
                namespace: 25016bac-3175-4d7f-af2f-62dce1cac017
            config:
                server-addr: 127.0.0.1:8848
                namespace: 25016bac-3175-4d7f-af2f-62dce1cac017
                file-extension: yml
